Subject: Re: [BUG] Messages in which I am mentioned are not appearing

From: revsuine <[email-masked]>
Date: Sat, 23 Aug 2025 16:43:38 +0100

On Sat, 2025-08-23 at 11:41 -0400, june wrote:
> this was fixed in 2.2a:
> https://git.causal.agency/catgirl/commit/?id=492b7f7b9406b8e460c4a64aed45c70a8a8e152d

Thanks for the prompt reply! I just realised that pacman thinks 2.2 is greater
than 2.2a and that's why it's out of date for me. I'll update manually.

-- 
All emails from me will be signed with the key 8FB4 18CD 9520 22E5 BBC4 3261
3F25 7B68 F5BC 9339. You can download the public key at
https://revsuine.xyz/keys/openpgp_8FB418CD952022E5BBC432613F257B68F5BC9339.asc,
or if your mail client supports autocrypt, you can retrieve my public key from
the autocrypt header of this email.